<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
<title>Page 5</title>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<style type="text/css">
<!--
	p {margin: 0; padding: 0;}	.ft00{font-size:33px;font-family:BAAAAA+Arial;color:#003da5;}
	.ft01{font-size:42px;font-family:DAAAAA+OpenSans;color:#ffffff;}
	.ft02{font-size:27px;font-family:CAAAAA+ArialMT;color:#000000;}
	.ft03{font-size:27px;line-height:32px;font-family:CAAAAA+ArialMT;color:#000000;}
-->
</style>
</head>
<body bgcolor="#A0A0A0" vlink="blue" link="blue">
<div id="page5-div" style="position:relative;width:1080px;height:607px;">
<img width="1080" height="607" src="01_Presentación005.png" alt="background image"/>
<p style="position:absolute;top:15px;left:176px;white-space:nowrap" class="ft00"><b>Normativa&#160;de&#160;uso&#160;–&#160;Portátiles&#160;y&#160;móviles</b></p>
<p style="position:absolute;top:7px;left:83px;white-space:nowrap" class="ft01"><b>3.</b></p>
<p style="position:absolute;top:120px;left:189px;white-space:nowrap" class="ft02">· Los&#160;equipos&#160;estarán bajo&#160;custodia&#160;del&#160;usuario</p>
<p style="position:absolute;top:185px;left:189px;white-space:nowrap" class="ft02">· La&#160;sustracción&#160;deberá ser puesta en&#160;conocimiento&#160;inmediatamente</p>
<p style="position:absolute;top:250px;left:189px;white-space:nowrap" class="ft02">· Deberá&#160;utilizarse para fines&#160;institucionales</p>
<p style="position:absolute;top:314px;left:189px;white-space:nowrap" class="ft03">· Cuando la&#160;información contenida sea “Sensible” tendrá&#160;que&#160;cifrarse&#160;<br/>el&#160;dispositivo</p>
<p style="position:absolute;top:412px;left:189px;white-space:nowrap" class="ft03">· Cuando se modifiquen las&#160;circusntancias&#160;profesionales&#160;se&#160;tendrá&#160;<br/>que entregar&#160;el&#160;equipo.</p>
</div>
</body>
</html>
